Bug 117058 - [PATCH] devel/geany: update to 0.11
Summary: [PATCH] devel/geany: update to 0.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-10-10 06:50 UTC by Andris Raugulis
Modified: 2007-12-16 13:31 UTC (History)
1 user (show)

See Also:


Attachments
freebsd.ports.devel.geany-0.10.2_1.to.devel.geany-0.11.patch (2.63 KB, patch)
2007-10-10 06:50 UTC, Andris Raugulis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andris Raugulis 2007-10-10 06:50:02 UTC
- Update to 0.11

CC'ed to port maintainer (MrL0Lz@gmail.com).
Comment 1 Edwin Groothuis freebsd_committer 2007-10-10 06:50:07 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Marcelo Araujo freebsd_committer 2007-10-10 12:45:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it. 

http://www.freebsd.org/cgi/query-pr.cgi?pr=117058 

Adding to audit trail from misfiled PR ports/117138:
 
Date: Fri, 12 Oct 2007 11:42:49 -0300
Comment 3 araujobsdport 2007-10-19 02:20:40 UTC
Hi dear Andris,

As you mentioned, I  did the update 0.12, but, the same not build fine.
Could you please check it?

http://200.247.114.5/tb/errors/6.2-RELEASE/geany-0.12.log


Best Regards.

-- 
Marcelo Araujo            (__)
araujo@FreeBSD.org     \\\'',)
http://www.FreeBSD.org   \/  \ ^
Power To Server.         .\. /_)

Comment 4 dfilter service freebsd_committer 2007-12-16 13:27:28 UTC
araujo      2007-12-16 13:27:22 UTC

  FreeBSD ports repository

  Modified files:
    devel/geany          Makefile distinfo pkg-plist 
  Log:
  - Update to 0.11.
  
  PR:             ports/117058
  Submitted by:   Andris Raugulis <ar@null.lv>
  Approved by:    maintainer timeout(2 months), stas (mentor, implicit)
  
  Revision  Changes    Path
  1.7       +1 -2      ports/devel/geany/Makefile
  1.5       +3 -3      ports/devel/geany/distinfo
  1.6       +16 -3     ports/devel/geany/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Marcelo Araujo freebsd_committer 2007-12-16 13:31:16 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!